Reprocess a order.

Service responsible for reprocessing an order in case of banking errors. The objective is to be able to finalize the transaction of converting crypto to the corresponding currency, where a transfer is made to the bank account associated with the order.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

orderIdstringRequired

Request

This endpoint expects an object.
destinationAddressstringRequired
It should be the new bank account of the user account that owns the order to be able to make the fiat currency deposit.

Response

successful operation
_idstring
bankCodestring
countryCodestring
currencySymbolstring
accountNumberstring
accountstring
namestring

Errors

400
Reprocessorder Request Bad Request Error
404
Reprocessorder Request Not Found Error